PayPal to block hazardous browsers for on-line transactions

As outlined in a white paper on managing phishing written by its risk management unit, PayPal is about to put into effect a new coverage so one can block users from using PayPal from “risky browsers.” These browsers embody internet Explorer 4 and 5 and different older model browsers. but don’t fear if you’re still the usage of the rest risky, as a result of PayPal will first warn you about the browser. when you insist on making an attempt to use it even after you had been warned, then that’s the time when PayPal will step in

more: persevered here

Leave a Reply